if not reference:
  raise ValueError('reference is not defined')

return {
  'resource_reference' : context.data_product_module.ors_enb_log_data.getReference(),
  'specialise_reference': reference,
  'reference': reference
}
